# $Revision: 1.115 $, $Date: 2010/06/29 21:46:19 $
# TODO
# - l10n != %lang glibc locales (et = etiopia not estonia!)
#
# Conditional build:
#
%define		_state		stable
%define		orgname		kdebase-runtime
%define		qtver		4.6.3

Summary:	KDE 4 base runtime components
Summary(pl.UTF-8):	Komponenty uruchomieniowe podstawowej części KDE 4
Name:		kde4-kdebase-runtime
Version:	4.4.5
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	ftp://ftp.kde.org/pub/kde/%{_state}/%{version}/src/%{orgname}-%{version}.tar.bz2
# Source0-md5:	6f2bfc771ff5143b89f5a5709d4cca69
Source1:	kdebase-searchproviders.tar.bz2
# Source1-md5:	126c3524b5367f5096a628acbf9dc86f
Source2:	l10n-iso639-1
Patch100:	%{name}-branch.diff
URL:		http://www.kde.org/
BuildRequires:	OpenEXR-devel
BuildRequires:	Qt3Support-devel >= %{qtver}
BuildRequires:	QtOpenGL-devel >= %{qtver}
BuildRequires:	QtScript-devel >= %{qtver}
BuildRequires:	QtSvg-devel >= %{qtver}
BuildRequires:	QtTest-devel >= %{qtver}
BuildRequires:	QtUiTools-devel >= %{qtver}
BuildRequires:	alsa-lib-devel
BuildRequires:	attica-devel
BuildRequires:	automoc4 >= 0.9.88
BuildRequires:	bzip2-devel
BuildRequires:	clucene-core-devel >= 0.9.21
BuildRequires:	cmake >= 2.8.0
BuildRequires:	exiv2-devel >= 0.18.2
BuildRequires:	kde4-kdelibs-devel >= %{version}
BuildRequires:	kde4-kdepimlibs-devel >= %{version}
BuildRequires:	libjpeg-devel
BuildRequires:	libsmbclient-devel
BuildRequires:	libssh-devel >= 1:0.4.0
BuildRequires:	libxml2-progs
BuildRequires:	openslp-devel
BuildRequires:	phonon-devel >= 4.3.80
BuildRequires:	pkgconfig
BuildRequires:	pulseaudio-devel
BuildRequires:	qt4-build >= %{qtver}
BuildRequires:	qt4-qmake >= %{qtver}
BuildRequires:	rpmbuild(macros) >= 1.129
BuildRequires:	shared-desktop-ontologies-devel >= 0.2
BuildRequires:	soprano-devel >= 2.3.70
BuildRequires:	strigi-devel >= 0.7.0
BuildRequires:	xine-lib-devel
BuildRequires:	xz-devel
Provides:	dbus(org.freedesktop.Notifications)
Obsoletes:	kdebase4-runtime
Conflicts:	kdebase4-runtime
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
KDE 4 runtime components.

%description -l pl.UTF-8
Komponenty uruchomieniowe podstawowej części KDE 4.

%package devel
Summary:	Development files for KDE 4 runtime components
Summary(pl.UTF-8):	Pliki programistyczne komponentów uruchomieniowych KDE 4
Group:		X11/Development/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	kde4-kdelibs-devel >= %{version}

%description devel
Development files for KDE 4 runtime components.

%description devel -l pl.UTF-8
Pliki programistyczne komponentów uruchomieniowych KDE 4.

%package -n kde4-phonon
Summary:	KDE 4 Phonon plugins
Summary(pl.UTF-8):	Wtyczki KDE 4 dla Phonona
Group:		X11/Applications

%description -n kde4-phonon
KDE 4 Phonon plugins.

%description -n kde4-phonon -l pl.UTF-8
Wtyczki KDE 4 dla Phonona.

%package -n kde4-style-oxygen
Summary:	KDE Oxygen Style
Summary(pl.UTF-8):	Styl Oxygen dla KDE
Group:		Themes
Obsoletes:	kde-style-oxygen

%description -n kde4-style-oxygen
KDE Oxygen Style.

%description -n kde4-style-oxygen -l pl.UTF-8
Styl Oxygen dla KDE.

%prep
%setup -q -n %{orgname}-%{version} -a1
#%patch100 -p1

%build
install -d build
cd build
%cmake \
	-DCMAKE_INSTALL_PREFIX=%{_prefix} \
	-DLIB_INSTALL_DIR=%{_libdir} \
	-DLIBEXEC_INSTALL_DIR=%{_libdir}/kde4/libexec \
	-DCMAKE_BUILD_TYPE=%{!?debug:Release}%{?debug:Debug} \
%if "%{_lib}" == "lib64"
	-DLIB_SUFFIX=64 \
%endif
	../

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} -C build install \
	DESTDIR=$RPM_BUILD_ROOT \
	kde_htmldir=%{_kdedocdir}

install -d $RPM_BUILD_ROOT%{_datadir}/kde4/services/searchproviders/pld
cp -a kdebase-searchproviders/*.desktop $RPM_BUILD_ROOT%{_datadir}/kde4/services/searchproviders/pld

collect_l10n_files() {
	while read country language comment; do
		[ "$country" != "#" ] || continue
		if [ "$language" = "-" ]; then
			# no mapping. just add for now
			echo >&2 "No mapping for $country $comment, adding without %%lang tag"
			echo "%{_datadir}/locale/l10n/$country"
		else
			echo "%lang($language) %{_datadir}/locale/l10n/$country"
		fi
	done
} < %{SOURCE2}
collect_l10n_files > %{name}.files

rm -f $RPM_BUILD_ROOT%{_datadir}/icons/default.kde4
# provided (conflicts) by hicolor-icon-theme
rm -f $RPM_BUILD_ROOT%{_datadir}/icons/hicolor/index.theme

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/ldconfig
%postun	-p /sbin/ldconfig

%files -f %{name}.files
%defattr(644,root,root,755)
%{_sysconfdir}/xdg/menus/kde-information.menu
%attr(755,root,root) %{_bindir}/kcmshell4
%attr(755,root,root) %{_bindir}/kde-cp
%attr(755,root,root) %{_bindir}/kde-mv
%attr(755,root,root) %{_bindir}/kde-open
%attr(755,root,root) %{_bindir}/kde4-menu
%attr(755,root,root) %{_bindir}/kdebugdialog
%attr(755,root,root) %{_bindir}/kfile4
%attr(755,root,root) %{_bindir}/kiconfinder
%attr(755,root,root) %{_bindir}/khelpcenter
%attr(755,root,root) %{_bindir}/khotnewstuff4
%attr(755,root,root) %{_bindir}/khotnewstuff-upload
%attr(755,root,root) %{_bindir}/kioclient
%attr(755,root,root) %{_bindir}/kmimetypefinder
%attr(755,root,root) %{_bindir}/knotify4
%attr(755,root,root) %{_bindir}/kquitapp
%attr(755,root,root) %{_bindir}/kreadconfig
%attr(755,root,root) %{_bindir}/kstart
%attr(755,root,root) %{_bindir}/kde4
%attr(755,root,root) %{_bindir}/kwalletd
%attr(755,root,root) %{_bindir}/ksvgtopng
%attr(755,root,root) %{_bindir}/keditfiletype
%attr(755,root,root) %{_bindir}/kglobalaccel
%attr(755,root,root) %{_bindir}/ktraderclient
%attr(755,root,root) %{_bindir}/ktrash
%attr(755,root,root) %{_bindir}/kuiserver
%attr(755,root,root) %{_bindir}/kwriteconfig
%attr(755,root,root) %{_bindir}/solid-hardware
%attr(755,root,root) %{_bindir}/nepomukserver
%attr(755,root,root) %{_bindir}/nepomukservicestub
%attr(755,root,root) %{_bindir}/plasmapkg
%attr(755,root,root) %{_libdir}/attica_kde.so
%attr(755,root,root) %{_libdir}/libkdeinit4_kcmshell4.so
%attr(755,root,root) %{_libdir}/libkdeinit4_khelpcenter.so
%attr(755,root,root) %{_libdir}/libkdeinit4_kuiserver.so
%attr(755,root,root) %{_libdir}/libkdeinit4_kwalletd.so
%attr(755,root,root) %{_libdir}/libkdeinit4_kglobalaccel.so
%attr(755,root,root) %{_libdir}/libkdeinit4_nepomukserver.so
# Is it ok to add those files to main package?
%attr(755,root,root) %ghost %{_libdir}/libkwalletbackend.so.?
%attr(755,root,root) %{_libdir}/libkwalletbackend.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libmolletnetwork.so.?
%attr(755,root,root) %{_libdir}/libmolletnetwork.so.4.*.*
#
%attr(755,root,root) %{_libdir}/kde4/comicbookthumbnail.so
%attr(755,root,root) %{_libdir}/kde4/cursorthumbnail.so
%attr(755,root,root) %{_libdir}/kde4/djvuthumbnail.so
%attr(755,root,root) %{_libdir}/kde4/exrthumbnail.so
%attr(755,root,root) %{_libdir}/kde4/htmlthumbnail.so
%attr(755,root,root) %{_libdir}/kde4/imagethumbnail.so
%attr(755,root,root) %{_libdir}/kde4/jpegthumbnail.so
%attr(755,root,root) %{_libdir}/kde4/kcm_cgi.so
%attr(755,root,root) %{_libdir}/kde4/kcm_componentchooser.so
%attr(755,root,root) %{_libdir}/kde4/kcm_device_automounter.so
%attr(755,root,root) %{_libdir}/kde4/kcm_emoticons.so
%attr(755,root,root) %{_libdir}/kde4/kcm_filetypes.so
%attr(755,root,root) %{_libdir}/kde4/kcm_icons.so
%attr(755,root,root) %{_libdir}/kde4/kcm_kded.so
%attr(755,root,root) %{_libdir}/kde4/kcm_kdnssd.so
%attr(755,root,root) %{_libdir}/kde4/kcm_knotify.so
%attr(755,root,root) %{_libdir}/kde4/kcm_locale.so
%attr(755,root,root) %{_libdir}/kde4/kcm_nepomuk.so
%attr(755,root,root) %{_libdir}/kde4/kcm_trash.so
%attr(755,root,root) %{_libdir}/kde4/kded_device_automounter.so
%attr(755,root,root) %{_libdir}/kde4/kded_kpasswdserver.so
%attr(755,root,root) %{_libdir}/kde4/kded_ktimezoned.so
%attr(755,root,root) %{_libdir}/kde4/kded_remotedirnotify.so
%attr(755,root,root) %{_libdir}/kde4/kded_soliduiserver.so
%attr(755,root,root) %{_libdir}/kde4/kded_desktopnotifier.so
%attr(755,root,root) %{_libdir}/kde4/kded_nepomuksearchmodule.so
%attr(755,root,root) %{_libdir}/kde4/kded_networkwatcher.so
%attr(755,root,root) %{_libdir}/kde4/kded_solidautoeject.so
%attr(755,root,root) %{_libdir}/kde4/kio_applications.so
%attr(755,root,root) %{_libdir}/kde4/kio_bookmarks.so
%attr(755,root,root) %{_libdir}/kde4/kio_desktop.so
%attr(755,root,root) %{_libdir}/kde4/kio_about.so
%attr(755,root,root) %{_libdir}/kde4/kio_archive.so
%attr(755,root,root) %{_libdir}/kde4/kio_cgi.so
%attr(755,root,root) %{_libdir}/kde4/kio_filter.so
%attr(755,root,root) %{_libdir}/kde4/kio_finger.so
%attr(755,root,root) %{_libdir}/kde4/kio_fish.so
%attr(755,root,root) %{_libdir}/kde4/kio_floppy.so
%attr(755,root,root) %{_libdir}/kde4/kio_info.so
%attr(755,root,root) %{_libdir}/kde4/kio_man.so
%attr(755,root,root) %{_libdir}/kde4/kio_nepomuksearch.so
%attr(755,root,root) %{_libdir}/kde4/kio_network.so
%attr(755,root,root) %{_libdir}/kde4/kio_nfs.so
%attr(755,root,root) %{_libdir}/kde4/kio_remote.so
%attr(755,root,root) %{_libdir}/kde4/kio_settings.so
%attr(755,root,root) %{_libdir}/kde4/kio_sftp.so
%attr(755,root,root) %{_libdir}/kde4/kio_smb.so
%attr(755,root,root) %{_libdir}/kde4/kio_thumbnail.so
%attr(755,root,root) %{_libdir}/kde4/kio_timeline.so
%attr(755,root,root) %{_libdir}/kde4/kio_trash.so
%attr(755,root,root) %{_libdir}/kde4/kio_nepomuk.so
%attr(755,root,root) %{_libdir}/kde4/libkmanpart.so
%attr(755,root,root) %{_libdir}/kde4/fixhosturifilter.so
%attr(755,root,root) %{_libdir}/kde4/kcm_attica.so
%attr(755,root,root) %{_libdir}/kde4/kcm_phonon.so
%attr(755,root,root) %{_libdir}/kde4/kcmspellchecking.so
%attr(755,root,root) %{_libdir}/kde4/kshorturifilter.so
%attr(755,root,root) %{_libdir}/kde4/kuriikwsfilter.so
%attr(755,root,root) %{_libdir}/kde4/kurisearchfilter.so
%attr(755,root,root) %{_libdir}/kde4/localdomainurifilter.so
%attr(755,root,root) %{_libdir}/kde4/librenaudioplugin.so
%attr(755,root,root) %{_libdir}/kde4/librenimageplugin.so
%attr(755,root,root) %{_libdir}/kde4/nepomukfilewatch.so
%attr(755,root,root) %{_libdir}/kde4/nepomukmigration1.so
%attr(755,root,root) %{_libdir}/kde4/nepomukontologyloader.so
%attr(755,root,root) %{_libdir}/kde4/nepomukqueryservice.so
%attr(755,root,root) %{_libdir}/kde4/nepomukremovablestorageservice.so
%attr(755,root,root) %{_libdir}/kde4/nepomukstorage.so
%attr(755,root,root) %{_libdir}/kde4/nepomukstrigiservice.so
%attr(755,root,root) %{_libdir}/kde4/plasma_appletscript_simple_javascript.so
%attr(755,root,root) %{_libdir}/kde4/plasma_dataenginescript_javascript.so
%attr(755,root,root) %{_libdir}/kde4/plasma_runnerscript_javascript.so
%attr(755,root,root) %{_libdir}/kde4/svgthumbnail.so
%attr(755,root,root) %{_libdir}/kde4/textthumbnail.so
%attr(755,root,root) %{_libdir}/kde4/windowsexethumbnail.so
%attr(755,root,root) %{_libdir}/kde4/windowsimagethumbnail.so

%attr(755,root,root) %{_libdir}/kde4/libexec/drkonqi
#%attr(755,root,root) %{_libdir}/kde4/libexec/installdbgsymbols.sh
%attr(755,root,root) %{_libdir}/kde4/libexec/kdeeject
%attr(755,root,root) %{_libdir}/kde4/libexec/kdesu
%attr(755,root,root) %{_libdir}/kde4/libexec/kdesud
%attr(755,root,root) %{_libdir}/kde4/libexec/khc_docbookdig.pl
%attr(755,root,root) %{_libdir}/kde4/libexec/khc_htdig.pl
%attr(755,root,root) %{_libdir}/kde4/libexec/khc_htsearch.pl
%attr(755,root,root) %{_libdir}/kde4/libexec/khc_indexbuilder
%attr(755,root,root) %{_libdir}/kde4/libexec/khc_mansearch.pl
%attr(755,root,root) %{_libdir}/kde4/libexec/kioexec
%attr(755,root,root) %{_libdir}/kde4/libexec/klocaldomainurifilterhelper
%attr(755,root,root) %{_libdir}/kde4/libexec/knetattach
%attr(755,root,root) %{_libdir}/strigi/strigiindex_nepomukbackend.so
%dir %{_libdir}/kde4/plugins/styles
%{_datadir}/apps/drkonqi
%dir %{_datadir}/apps/kcm_componentchooser
%{_datadir}/apps/kcm_componentchooser/kcm_browser.desktop
%{_datadir}/apps/kcm_componentchooser/kcm_filemanager.desktop
%{_datadir}/apps/kcm_componentchooser/kcm_kemail.desktop
%{_datadir}/apps/kcm_componentchooser/kcm_terminal.desktop
%{_datadir}/apps/kcm_componentchooser/kcm_wm.desktop
%{_datadir}/apps/kcmlocale
%{_datadir}/apps/kconf_update/kuriikwsfilter.upd
%{_datadir}/apps/kde/kde.notifyrc
%dir %{_datadir}/apps/kglobalaccel
%{_datadir}/apps/kglobalaccel/kglobalaccel.notifyrc
%{_datadir}/apps/khelpcenter
%{_datadir}/apps/kio_bookmarks
%{_datadir}/apps/kio_finger
%{_datadir}/apps/kio_info
#%{_datadir}/apps/kio_thumbnail
%dir %{_datadir}/apps/konqueror/dirtree
%dir %{_datadir}/apps/konqueror/dirtree/remote
%{_datadir}/apps/konqueror/dirtree/remote/smb-network.desktop
%dir %{_datadir}/apps/remoteview
%{_datadir}/apps/remoteview/smb-network.desktop
#%dir %{_datadir}/apps/nepomuk
#%dir %{_datadir}/apps/nepomuk/ontologies
#%{_datadir}/apps/nepomuk/ontologies/*
%dir %{_datadir}/apps/nepomukstorage
%{_datadir}/apps/nepomukstorage/nepomukstorage.notifyrc
%dir %{_datadir}/apps/nepomukstrigiservice
%{_datadir}/apps/nepomukstrigiservice/nepomukstrigiservice.notifyrc
%{_datadir}/config.kcfg/khelpcenter.kcfg
%{_datadir}/config/khotnewstuff.knsrc
%{_datadir}/config/icons.knsrc
%{_datadir}/config/emoticons.knsrc
%{_datadir}/config/kshorturifilterrc
%{_datadir}/config/khotnewstuff_upload.knsrc
%{_datadir}/dbus-1/services/org.kde.knotify.service
%{_datadir}/dbus-1/interfaces/*.xml
%{_datadir}/emoticons/kde4
%{_datadir}/kde4/services/about.protocol
%{_datadir}/kde4/services/applications.protocol
%{_datadir}/kde4/services/ar.protocol
%{_datadir}/kde4/services/kcm_attica.desktop
%{_datadir}/kde4/services/bookmarks.protocol
%{_datadir}/kde4/services/bzip.protocol
%{_datadir}/kde4/services/bzip2.protocol
%{_datadir}/kde4/services/cgi.protocol
%{_datadir}/kde4/services/comicbookthumbnail.desktop
%{_datadir}/kde4/services/componentchooser.desktop
%{_datadir}/kde4/services/cursorthumbnail.desktop
%{_datadir}/kde4/services/device_automounter_kcm.desktop
%{_datadir}/kde4/services/djvuthumbnail.desktop
%{_datadir}/kde4/services/emoticons.desktop
%{_datadir}/kde4/services/exrthumbnail.desktop
%{_datadir}/kde4/services/finger.protocol
%{_datadir}/kde4/services/fish.protocol
%{_datadir}/kde4/services/fixhosturifilter.desktop
%{_datadir}/kde4/services/floppy.protocol
%{_datadir}/kde4/services/gzip.protocol
%{_datadir}/kde4/services/htmlthumbnail.desktop
%{_datadir}/kde4/services/icons.desktop
%{_datadir}/kde4/services/imagethumbnail.desktop
%{_datadir}/kde4/services/info.protocol
%{_datadir}/kde4/services/jpegthumbnail.desktop
%{_datadir}/kde4/services/kcm_kdnssd.desktop
%{_datadir}/kde4/services/kcmcgi.desktop
%{_datadir}/kde4/services/kcmkded.desktop
%{_datadir}/kde4/services/kcmnotify.desktop
%{_datadir}/kde4/services/kcmtrash.desktop
%{_datadir}/kde4/services/kded/device_automounter.desktop
%{_datadir}/kde4/services/kded/kpasswdserver.desktop
%{_datadir}/kde4/services/kded/ktimezoned.desktop
%{_datadir}/kde4/services/kded/nepomuksearchmodule.desktop
%{_datadir}/kde4/services/kded/remotedirnotify.desktop
%{_datadir}/kde4/services/kded/soliduiserver.desktop
%{_datadir}/kde4/services/khelpcenter.desktop
%{_datadir}/kde4/services/kmanpart.desktop
%{_datadir}/kde4/services/knotify4.desktop
%{_datadir}/kde4/services/kshorturifilter.desktop
%{_datadir}/kde4/services/kuiserver.desktop
%{_datadir}/kde4/services/kuriikwsfilter.desktop
%{_datadir}/kde4/services/kurisearchfilter.desktop
%{_datadir}/kde4/services/kwalletd.desktop
%{_datadir}/kde4/services/language.desktop
%{_datadir}/kde4/services/localdomainurifilter.desktop
%{_datadir}/kde4/services/lzma.protocol
%{_datadir}/kde4/services/man.protocol
%{_datadir}/kde4/services/nepomuk.protocol
%{_datadir}/kde4/services/nepomukremovablestorageservice.desktop
%{_datadir}/kde4/services/nfs.protocol
%{_datadir}/kde4/services/programs.protocol
%{_datadir}/kde4/services/remote.protocol
%{_datadir}/kde4/services/renaudiodlg.desktop
%{_datadir}/kde4/services/renimagedlg.desktop
%{_datadir}/kde4/services/searchproviders
%{_datadir}/kde4/services/settings.protocol
%{_datadir}/kde4/services/sftp.protocol
%{_datadir}/kde4/services/smb.protocol
%{_datadir}/kde4/services/svgthumbnail.desktop
%{_datadir}/kde4/services/tar.protocol
%{_datadir}/kde4/services/textthumbnail.desktop
%{_datadir}/kde4/services/thumbnail.protocol
%{_datadir}/kde4/services/timeline.protocol
%{_datadir}/kde4/services/trash.protocol
%{_datadir}/kde4/services/zip.protocol
%{_datadir}/kde4/services/xz.protocol
%{_datadir}/kde4/services/desktop.protocol
%{_datadir}/kde4/services/kded/desktopnotifier.desktop
%{_datadir}/kde4/services/desktopthumbnail.desktop
%{_datadir}/kde4/services/directorythumbnail.desktop
%{_datadir}/kde4/services/filetypes.desktop
%{_datadir}/kde4/services/kded/networkwatcher.desktop
%{_datadir}/kde4/services/kded/solidautoeject.desktop
%{_datadir}/kde4/services/kglobalaccel.desktop
%{_datadir}/kde4/services/network.protocol
%{_datadir}/kde4/services/kcm_nepomuk.desktop
%{_datadir}/kde4/services/nepomukfilewatch.desktop
%{_datadir}/kde4/services/nepomukmigration1.desktop
%{_datadir}/kde4/services/nepomukontologyloader.desktop
%{_datadir}/kde4/services/nepomukqueryservice.desktop
%{_datadir}/kde4/services/nepomuksearch.protocol
%{_datadir}/kde4/services/nepomukstorage.desktop
%{_datadir}/kde4/services/nepomukstrigiservice.desktop
%{_datadir}/kde4/services/plasma-scriptengine-applet-simple-javascript.desktop
%{_datadir}/kde4/services/plasma-scriptengine-dataengine-javascript.desktop
%{_datadir}/kde4/services/plasma-scriptengine-runner-javascript.desktop
%{_datadir}/kde4/services/windowsexethumbnail.desktop
%{_datadir}/kde4/services/windowsimagethumbnail.desktop
%{_datadir}/kde4/servicetypes/nepomukservice.desktop
%{_datadir}/kde4/servicetypes/searchprovider.desktop
%{_datadir}/kde4/servicetypes/thumbcreator.desktop
%{_datadir}/desktop-directories
%{_datadir}/mime/packages/network.xml
%{_datadir}/autostart/nepomukserver.desktop

%{_datadir}/locale/en_US/*
%dir %{_datadir}/locale/l10n
%{_datadir}/locale/l10n/C
%{_datadir}/locale/l10n/caribbean.desktop
%{_datadir}/locale/l10n/centralafrica.desktop
%{_datadir}/locale/l10n/centralamerica.desktop
%{_datadir}/locale/l10n/centralasia.desktop
%{_datadir}/locale/l10n/centraleurope.desktop
%{_datadir}/locale/l10n/eastafrica.desktop
%{_datadir}/locale/l10n/eastasia.desktop
%{_datadir}/locale/l10n/easteurope.desktop
%{_datadir}/locale/l10n/middleeast.desktop
%{_datadir}/locale/l10n/northafrica.desktop
%{_datadir}/locale/l10n/northamerica.desktop
%{_datadir}/locale/l10n/northeurope.desktop
%{_datadir}/locale/l10n/oceania.desktop
%{_datadir}/locale/l10n/southafrica.desktop
%{_datadir}/locale/l10n/southamerica.desktop
%{_datadir}/locale/l10n/southasia.desktop
%{_datadir}/locale/l10n/southeastasia.desktop
%{_datadir}/locale/l10n/southeurope.desktop
%{_datadir}/locale/l10n/westafrica.desktop
%{_datadir}/locale/l10n/westeurope.desktop
# really?
%{_datadir}/locale/currency

%{_desktopdir}/kde4/Help.desktop
%{_desktopdir}/kde4/knetattach.desktop
%lang(en) %{_kdedocdir}/en/kcontrol/*
%lang(en) %{_kdedocdir}/en/kdebugdialog
%lang(en) %{_kdedocdir}/en/kdesu
%lang(en) %{_kdedocdir}/en/khelpcenter
%lang(en) %{_kdedocdir}/en/kioslave/bzip2
%lang(en) %{_kdedocdir}/en/kioslave/bookmarks
%lang(en) %{_kdedocdir}/en/kioslave/cgi
%lang(en) %{_kdedocdir}/en/kioslave/finger
%lang(en) %{_kdedocdir}/en/kioslave/fish
%lang(en) %{_kdedocdir}/en/kioslave/floppy
%lang(en) %{_kdedocdir}/en/kioslave/gzip
%lang(en) %{_kdedocdir}/en/kioslave/info
%lang(en) %{_kdedocdir}/en/kioslave/man
%lang(en) %{_kdedocdir}/en/kioslave/nfs
%lang(en) %{_kdedocdir}/en/kioslave/sftp
%lang(en) %{_kdedocdir}/en/kioslave/smb
%lang(en) %{_kdedocdir}/en/kioslave/tar
%lang(en) %{_kdedocdir}/en/kioslave/thumbnail
%lang(en) %{_kdedocdir}/en/knetattach
%lang(en) %{_kdedocdir}/en/network
%lang(en) %{_mandir}/man1/kdesu.1*
%lang(en) %{_mandir}/man8/nepomuk*.8*

%{_datadir}/sounds/*
%{_iconsdir}/hicolor/*/*/*.png
%dir %{_datadir}/apps/ksmserver
%dir %{_datadir}/apps/ksmserver/windowmanagers
%{_datadir}/apps/ksmserver/windowmanagers/compiz-custom.desktop
%{_datadir}/apps/ksmserver/windowmanagers/compiz.desktop
%{_datadir}/apps/ksmserver/windowmanagers/metacity.desktop
%{_datadir}/apps/ksmserver/windowmanagers/openbox.desktop
%{_datadir}/apps/kio_docfilter
%dir %{_datadir}/apps/konqsidebartng
%dir %{_datadir}/apps/konqsidebartng/virtual_folders
%dir %{_datadir}/apps/konqsidebartng/virtual_folders/remote
%{_datadir}/apps/konqsidebartng/virtual_folders/remote/virtualfolder_network.desktop
%{_datadir}/apps/kwalletd
%{_datadir}/apps/remoteview/network.desktop

# dir owned by kdelibs
%{_datadir}/apps/desktoptheme/default/*

# should this really be here? i mean, did kde mess up?
%{_datadir}/apps/kstyle/themes/qtcde.themerc
%{_datadir}/apps/kstyle/themes/qtcleanlooks.themerc
%{_datadir}/apps/kstyle/themes/qtgtk.themerc
%{_datadir}/apps/kstyle/themes/qtmotif.themerc
%{_datadir}/apps/kstyle/themes/qtplastique.themerc
%{_datadir}/apps/kstyle/themes/qtwindows.themerc

%files devel
%defattr(644,root,root,755)
%{_libdir}/libkwalletbackend.so
%{_libdir}/libmolletnetwork.so
%{_datadir}/apps/cmake/modules/FindCLucene.cmake
%{_datadir}/apps/cmake/modules/FindSLP.cmake

%files -n kde4-phonon
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kconf_update_bin/phonon_devicepreference_update
%attr(755,root,root) %{_libdir}/kconf_update_bin/phonon_deviceuids_update
%attr(755,root,root) %{_libdir}/kde4/kded_phononserver.so
%attr(755,root,root) %{_libdir}/kde4/kcm_phononxine.so
%{_datadir}/kde4/services/kcm_phonon.desktop
%{_datadir}/kde4/services/spellchecking.desktop
%{_datadir}/kde4/servicetypes/phononbackend.desktop
%{_datadir}/kde4/services/kcm_phononxine.desktop

%dir %{_libdir}/kde4/plugins/phonon_platform
%{_libdir}/kde4/plugins/phonon_platform/kde.so
%dir %{_datadir}/apps/kcm_phonon
%{_datadir}/apps/kcm_phonon/listview-background.png
%{_datadir}/apps/kconf_update/devicepreference.upd
%dir %{_datadir}/apps/libphonon
%{_datadir}/apps/libphonon/hardwaredatabase
%dir %{_datadir}/apps/phonon
%{_datadir}/apps/phonon/phonon.notifyrc
%dir %{_datadir}/apps/kio_desktop
%dir %{_datadir}/apps/kio_desktop/DesktopLinks
%{_datadir}/apps/kio_desktop/DesktopLinks/Home.desktop
%{_datadir}/apps/kio_desktop/directory.desktop
%{_datadir}/apps/kio_desktop/directory.trash
%{_datadir}/kde4/services/kded/phononserver.desktop

%files -n kde4-style-oxygen
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde4/kstyle_oxygen_config.so
%attr(755,root,root) %{_libdir}/kde4/plugins/styles/oxygen.so
%{_datadir}/apps/kstyle/themes/oxygen.themerc
%dir %{_datadir}/apps/desktoptheme/oxygen
%{_datadir}/apps/desktoptheme/oxygen/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: kde4-kdebase-runtime.spec,v $
Revision 1.115  2010/06/29 21:46:19  shadzik
- qtver

Revision 1.114  2010/06/29 21:42:49  shadzik
- 4.4.5

Revision 1.113  2010/06/13 01:39:14  arvenil
- BR: libxml2-progs (for xmllint)

Revision 1.112  2010/05/29 00:52:42  arekm
- rel 2; fix build with attica 0.1.4

Revision 1.111  2010/05/28 21:33:47  shadzik
- attica < 0.1.4 as BR - won't build with attica = 0.1.4

Revision 1.110  2010/05/28 21:24:02  shadzik
- 4.4.4

Revision 1.109  2010/05/05 21:55:26  shadzik
- rel 2, rebuild with new kdelibs

Revision 1.108  2010/04/30 15:58:13  shadzik
- 4.4.3

Revision 1.107  2010/03/26 19:58:08  shadzik
- 4.4.2

Revision 1.106  2010/03/16 20:04:33  arekm
- rel 2; branch diff updated

Revision 1.105  2010/02/27 11:37:08  shadzik
- 4.4.1 try #1

Revision 1.104  2010/02/17 23:32:20  shadzik
- merged from DEVEL

Revision 1.90.2.31  2010/02/17 20:29:01  arekm
- rel 5; branch diff updated

Revision 1.90.2.30  2010/02/12 07:39:45  arekm
- rel 4; branch diff updated

Revision 1.90.2.29  2010/02/08 15:11:58  arekm
- rel 3; new tarball

Revision 1.90.2.28  2010/02/05 18:03:42  arekm
- rel 2; new tarball

Revision 1.90.2.27  2010/02/04 20:21:59  arekm
- up to 4.4.0

Revision 1.90.2.26  2010/02/02 20:54:29  shadzik
- bump up qtver; it's not necessary but we make sure we link with the latest qtver

Revision 1.90.2.25  2010/02/02 15:59:17  shadzik
- minor clean up (removing old svn snap stuff)

Revision 1.90.2.24  2010/02/02 15:45:03  shadzik
- version qt4 BRs

Revision 1.90.2.23  2010/02/02 13:10:32  shadzik
- force cmake 2.8.0 BR

Revision 1.90.2.22  2010/01/31 23:42:28  shadzik
- 4.4 RC3
- files

Revision 1.90.2.21  2010/01/31 02:21:18  sparky
- BR: pkgconfig

Revision 1.90.2.20  2010/01/20 08:30:36  arekm
- up to 4.3.95

Revision 1.90.2.19  2010/01/08 04:32:56  shadzik
- 4.4 RC1

Revision 1.90.2.18  2009/12/20 15:13:52  shadzik
- 4.4 Beta2

Revision 1.90.2.17  2009/12/04 14:31:12  shadzik
- %files

Revision 1.90.2.16  2009/12/04 14:09:51  shadzik
- more BRs
- rel 3

Revision 1.90.2.15  2009/12/03 23:49:19  sparky
- BR: OpenEXR-devel, Qt3Support-devel, QtScript-devel, QtUiTools-devel,
  alsa-lib-devel, bzip2-devel, libjpeg-devel, qt4-build, qt4-qmake, xz-devel

Revision 1.90.2.14  2009/12/03 20:41:28  shadzik
- updated BRs

Revision 1.90.2.13  2009/12/03 20:19:38  shadzik
- rel 2 to rebuild with new exiv2

Revision 1.90.2.12  2009/12/03 15:38:12  shadzik
- 4.4 beta1

Revision 1.90.2.11  2009/11/17 23:13:56  shadzik
- updated libssh BR
- re-added kio_sftp
- rel 2

Revision 1.90.2.10  2009/11/17 22:51:47  shadzik
- 4.3.75

Revision 1.90.2.9  2009/10/28 23:57:51  shadzik
- 4.3.73

Revision 1.90.2.8  2009/10/20 20:10:29  shadzik
- rel 2

Revision 1.90.2.7  2009/10/20 19:57:38  shadzik
- tak do chuja wafla. slon mi na ogon nadepnal!

Revision 1.90.2.6  2009/10/18 15:45:50  paszczus
- updated to 4.3.72

Revision 1.90.2.5  2009/10/02 15:19:07  cactus
- up to 4.3.69
- BR: libssh-devel
- kio slave sftp works again

Revision 1.90.2.4  2009/09/23 00:28:27  cactus
- up to 4.3.68

Revision 1.90.2.3  2009/09/12 01:29:45  cactus
- up to 4.3.67

Revision 1.90.2.2  2009/08/25 09:44:56  cactus
- up to 4.3.65

Revision 1.90.2.1  2009/08/20 12:52:14  cactus
- up to 4.3.64

Revision 1.90  2009/08/19 19:59:08  arekm
- rel 3; branch diff is back

Revision 1.89  2009/08/04 17:12:04  shadzik
- final tarball

Revision 1.88  2009/08/03 15:20:22  arekm
- values are case sensitive it seems

Revision 1.87  2009/07/29 18:14:40  shadzik
- merged from DEVEL

Revision 1.81.2.18  2009/07/29 18:14:31  shadzik
- 4.3.0

Revision 1.81.2.17  2009/07/22 09:17:09  shadzik
- updated clucene-core BR

Revision 1.81.2.16  2009/07/22 08:45:45  shadzik
- 4.3rc3

Revision 1.81.2.15  2009/07/13 20:11:38  shadzik
- %dir

Revision 1.81.2.14  2009/07/09 19:04:35  paszczus
- updated to 4.2.96

Revision 1.81.2.13  2009/07/05 19:02:16  pawelz
- P: dbus(org.freedesktop.Notifications)

Revision 1.81.2.12  2009/07/04 16:00:20  shadzik
- one more build fix in --target mode

Revision 1.81.2.11  2009/07/04 15:33:00  shadzik
- fix --target build

Revision 1.81.2.10  2009/06/29 18:19:07  shadzik
- 4.3 RC1

Revision 1.81.2.9  2009/06/12 08:39:52  paszczus
- added files; rel 1

Revision 1.81.2.8  2009/06/12 08:02:12  shadzik
- BR: openslp-devel

Revision 1.81.2.7  2009/06/11 12:50:18  paszczus
- updated to 4.2.91
- updated soprano BR
- NFY, build fails

Revision 1.81.2.6  2009/05/30 14:40:10  paszczus
- updated to 4.2.88
- added BR: kde4-kdelibs-experimental-devel

Revision 1.81.2.5  2009/05/26 11:46:35  paszczus
- added missing %dir

Revision 1.81.2.4  2009/05/26 11:43:01  paszczus
- updated %files. finished

Revision 1.81.2.3  2009/05/26 09:36:58  paszczus
- updated to 4.2.87, NFY

Revision 1.81.2.2  2009/05/25 10:36:25  paszczus
- Patch100 commented (no reason to put it on DEVEL for now)

Revision 1.81.2.1  2009/05/11 17:32:11  shadzik
- 4.3 beta1

Revision 1.81  2009/05/08 14:56:06  shadzik
- rel 2

Revision 1.80  2009/05/08 14:34:32  shadzik
- updated cmake br

Revision 1.79  2009/05/01 14:32:00  shadzik
- 4.2.3

Revision 1.78  2009/04/19 16:53:27  arekm
- release 2

Revision 1.77  2009/04/12 21:05:44  arekm
- enable branch diffs

Revision 1.76  2009/03/27 16:56:05  shadzik
- 4.2.2
- icons are still here in the tarball, later they will be obsoleted by the yet non-existent kde4-oxygen-icons.spec (which will also provide kde4-icons-oxygen*)

Revision 1.75  2009/03/20 23:25:45  arekm
- release 6

Revision 1.74  2009/03/13 19:53:45  shadzik
- BR: QtSvg-devel
- rel 5

Revision 1.73  2009/03/13 19:44:27  shadzik
- Qt BRs

Revision 1.72  2009/03/12 07:32:55  shadzik
- rel 3

Revision 1.71  2009/03/11 09:47:18  arekm
- apply branch patches

Revision 1.70  2009/03/09 16:47:21  blues
- provide kde4-icons

Revision 1.69  2009/02/28 09:52:05  shadzik
- exclude showfoto.png icon (also in digikam.spec)

Revision 1.68  2009/02/27 13:30:02  shadzik
- 4.2.1

Revision 1.67  2009/02/24 01:51:59  shadzik
- updated branch patch
- rel 10

Revision 1.66  2009/02/20 22:37:04  shadzik
- rel 9

Revision 1.65  2009/02/20 12:15:56  shadzik
- release 8

Revision 1.64  2009/02/20 11:53:11  shadzik
- conditional release/debug build (thx glen)

Revision 1.63  2009/02/20 10:47:09  shadzik
- don't be that noisy on terminal output; rel up

Revision 1.62  2009/02/03 13:38:02  shadzik
- rel 6

Revision 1.61  2009/02/03 12:54:22  shadzik
- add branch.diff
- rel 5

Revision 1.60  2009/02/02 20:57:08  qboosh
- unified KDE caps

Revision 1.59  2009/01/27 21:58:04  shadzik
- 4.2.0 stable (merged from DEVEL)

Revision 1.53.2.50  2009/01/26 19:20:56  shadzik
- final tarball
- rel 4

Revision 1.53.2.49  2009/01/25 20:14:08  shadzik
- don't own icon dirs
- rel 3

Revision 1.53.2.48  2009/01/22 19:30:03  shadzik
- updated automoc4 BR; rel 2

Revision 1.53.2.47  2009/01/22 12:23:44  shadzik
- 4.2.0

Revision 1.53.2.46  2009/01/16 13:20:10  shadzik
- exclude digikam icons (conflict with digikam own ones)
- rel 3

Revision 1.53.2.45  2009/01/13 00:28:54  shadzik
- updated strigi and phonon BRs

Revision 1.53.2.44  2009/01/13 00:18:52  shadzik
- new tarball
- updated phonon BR
- rel 2

Revision 1.53.2.43  2009/01/07 18:34:37  shadzik
- 4.2 RC1

Revision 1.53.2.42  2009/01/07 12:16:12  shadzik
- %defattr

Revision 1.53.2.41  2009/01/07 11:56:14  shadzik
- separate SVG icons to kde4-icons-oxygen-svg subpakckage (clears TODO)
- kde4-icons-oxygen 12M
- kde4-icons-oxygen-svg 40M
- rel 3

Revision 1.53.2.40  2009/01/07 10:29:48  shadzik
- don't own desktoptheme dir
- rel 2

Revision 1.53.2.39  2009/01/05 17:53:39  glen
- revert source url change

Revision 1.53.2.38  2009/01/02 21:15:39  rotom
- up to 4.1.87
- new Source URL

Revision 1.53.2.37  2008/12/16 17:46:08  glen
- todo shad

Revision 1.53.2.36  2008/12/15 14:56:28  shadzik
- 4.1.85

Revision 1.53.2.35  2008/12/08 13:51:37  paszczus
- updated to 4.1.82

Revision 1.53.2.34  2008/12/08 01:39:29  glen
- use mapping for l10n %lang tagging, with best guess

Revision 1.53.2.33  2008/12/08 00:52:55  glen
- l10n/et = ethiopia not Estonian, so disable lang tagging; rel 3

Revision 1.53.2.32  2008/12/07 13:06:36  glen
- add searchproviders from our kde3 pacckage; rel 2

Revision 1.53.2.31  2008/11/29 03:12:24  shadzik
- 4.1.81
- updated soprano BR

Revision 1.53.2.30  2008/11/27 17:37:56  cactus
- missing icon

Revision 1.53.2.29  2008/11/26 19:10:51  shadzik
- 4.2 beta1

Revision 1.53.2.28  2008/11/14 07:43:32  paszczus
- updated cmake BR

Revision 1.53.2.27  2008/11/14 07:36:18  paszczus
- updated to 4.1.73

Revision 1.53.2.26  2008/11/11 16:22:44  shadzik
- don't won the whole kcontrol folder, just the insides

Revision 1.53.2.25  2008/11/06 03:21:11  shadzik
- 4.1.72

Revision 1.53.2.24  2008/10/23 17:29:59  rotom
- up to 4.1.71

Revision 1.53.2.23  2008/10/19 23:56:23  shadzik
- rel 3

Revision 1.53.2.22  2008/10/19 23:42:58  shadzik
- services/kded belongs to kdelibs!!

Revision 1.53.2.21  2008/10/19 20:47:23  shadzik
- rel 2

Revision 1.53.2.20  2008/10/19 20:25:18  shadzik
- wrong wrong wrong, this dir belongs to kde4-kdelibs

Revision 1.53.2.19  2008/10/19 18:59:40  paszczus
- more parent dirs

Revision 1.53.2.18  2008/10/19 18:03:28  paszczus
- added parent dirs

Revision 1.53.2.17  2008/10/18 22:23:07  paszczus
- added parent dirs

Revision 1.53.2.16  2008/10/18 18:10:29  rotom
- lost dir added

Revision 1.53.2.15  2008/10/18 15:21:14  rotom
- up to 4.1.70

Revision 1.53.2.14  2008/10/10 10:19:05  paszczus
- updated to 4.1.69

Revision 1.53.2.13  2008/10/02 14:28:56  paszczus
- updated to 4.1.68

Revision 1.53.2.12  2008/09/20 12:05:54  paszczus
- updated to 4.1.67

Revision 1.53.2.11  2008/09/04 20:50:55  paszczus
- updated to 4.1.65 (just fetch sources, cause ftp.kde.org is very slow now...)

Revision 1.53.2.10  2008/08/30 22:35:15  shadzik
- 4.1.64

Revision 1.53.2.9  2008/08/23 14:10:59  shadzik
- reverted that O:

Revision 1.53.2.8  2008/08/23 13:59:41  shadzik
- O: kde4-phonon-xine

Revision 1.53.2.7  2008/08/23 13:47:09  shadzik
- kde4-phonon-xine -> kde4-phonon

Revision 1.53.2.6  2008/08/22 19:54:22  paszczus
- updated to 4.1.63
- added new files, commented out nonexisting files but not sure - please review
- rel 0.1

Revision 1.53.2.5  2008/08/17 23:12:07  shadzik
- updated phonon BR

Revision 1.53.2.4  2008/08/17 22:27:57  shadzik
- 4.1.62

Revision 1.53.2.3  2008/08/15 11:49:17  shadzik
- cmake fix now in cmake itself

Revision 1.53.2.2  2008/08/10 11:17:21  shadzik
- updated BRs

Revision 1.53.2.1  2008/08/09 15:34:42  shadzik
- 4.1.61
- more files
- fix for cmake > 2.6.0
- updated strigi BR

Revision 1.53  2008/07/24 17:57:48  paszczus
- updated to stable 4.1.0

Revision 1.52  2008/07/24 13:10:02  paszczus
- updated to 4.0.99

Revision 1.51  2008/07/15 18:15:21  shadzik
- added nepomukfilewatch

Revision 1.50  2008/07/15 17:51:54  shadzik
- 4.0.98

Revision 1.49  2008/07/04 08:07:43  paszczus
- updated to 4.0.85

Revision 1.48  2008/07/01 08:14:52  paszczus
- updated to 4.0.84

Revision 1.47  2008/06/26 14:04:18  pluto
- BR: clucene-core-devel

Revision 1.46  2008/06/24 19:42:13  shadzik
- BR: autmoc4
- changed phonon BR

Revision 1.45  2008/06/24 17:14:15  shadzik
- phonon headers no longer included

Revision 1.44  2008/06/24 16:51:34  shadzik
- 4.0.83

Revision 1.43  2008/06/20 16:17:25  shadzik
- 64bit fix

Revision 1.42  2008/06/12 16:36:18  shadzik
- 4.0.82

Revision 1.41  2008-06-05 14:59:49  shadzik
- kill files listed twice

Revision 1.40  2008-06-05 14:51:02  shadzik
- BR: kde4-kdesupport-phonon-devel

Revision 1.39  2008-06-04 18:56:44  rotom
- more dirs

Revision 1.38  2008-06-04 17:49:29  rotom
- added lost dir

Revision 1.37  2008-06-04 17:09:49  rotom
- up to 4.0.81
- some files added

Revision 1.36  2008-05-27 16:17:04  shadzik
- 4.0.80

Revision 1.35  2008-05-22 16:50:46  shadzik
- 4.0.74
- updated strigi BR

Revision 1.34  2008-05-08 23:35:50  shadzik
- 4.0.73
- rel 1

Revision 1.33  2008-04-30 20:48:04  rotom
- 4.0.72

Revision 1.32  2008-04-20 10:50:49  shadzik
- 4.0.70
- updated soprano BR

Revision 1.31  2008-04-13 18:04:34  rotom
- 4.0.69

Revision 1.30  2008-04-09 16:15:32  shadzik
- adjusted files

Revision 1.29  2008-04-09 15:36:44  shadzik
- 4.0.68

Revision 1.28  2008-03-28 06:00:54  shadzik
- 4.0.67
- more files
- re-added strigiindex_sopranobackend.so

Revision 1.27  2008-03-24 21:04:27  prism
- added couple of BRs, still fails to link kuiserver on my machine

Revision 1.26  2008-03-22 02:37:23  shadzik
- fixed description name
- O: kde-icons-oxygen

Revision 1.25  2008-03-16 18:14:57  arekm
- up to 4.0.66; QtAssistant-devel doesn't seem to be needed; rename kde-icons-oxygen to kde4-icons-oxygen; don't include ksvgtopng for now (conflicts with kde3)

Revision 1.24  2008-03-08 00:21:36  shadzik
- 4.0.65

Revision 1.23  2008-03-05 18:25:14  shadzik
- 4.0.64
- updated BRs

Revision 1.22  2008-02-18 19:54:14  qboosh
- BR: cmake

Revision 1.21  2008-02-16 20:50:15  qboosh
- partial cleanup, simple base descs

Revision 1.20  2008-02-15 01:58:35  shadzik
- 4.0.62

Revision 1.19  2008-02-10 20:26:13  paszczus
- added BR: QtAssistant-devel

Revision 1.18  2008-02-10 16:50:52  rotom
- 4.0.61

Revision 1.17  2008-02-06 14:27:48  shadzik
- adapterized

Revision 1.16  2008-02-05 18:47:25  shadzik
- use %_kdedocdir
- missing dir

Revision 1.15  2008-02-05 17:52:03  shadzik
- O: kde-style-oxygen

Revision 1.14  2008-02-05 17:50:24  shadzik
- s/kde-style-oxygen/kde4-style-oxygen/g
- rel 0.2

Revision 1.13  2008-02-04 23:10:23  shadzik
- 4.0.60

Revision 1.12  2008-02-04 21:47:39  qboosh
- no initial epoch

Revision 1.11  2008-02-03 03:08:01  shadzik
- no minlibver

Revision 1.10  2008-02-02 01:54:46  shadzik
- install -d instead of mkdir

Revision 1.9  2008-02-02 01:45:46  shadzik
- fix BRs and Rs

Revision 1.8  2008-02-02 01:08:35  shadzik
- proper Name
- add O: and C:

Revision 1.7  2008-01-29 12:17:03  shadzik
- epoch 0

Revision 1.6  2008-01-20 19:25:10  shadzik
- more %files

Revision 1.5  2008-01-20 19:23:13  rotom
- xine moved to subpackage

Revision 1.4  2008-01-20 19:00:41  pascalek
- some repackaging

Revision 1.3  2008-01-20 18:24:31  shadzik
- sounds

Revision 1.2  2008-01-20 18:15:10  shadzik
- more %files but it's still not as it should be

Revision 1.1  2008-01-18 21:36:01  shadzik
- initial
- yet just a placeholder
- NFY
